httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yvo van Doorn" <yvo.vando...@gmail.com>
Subject Re: [users@httpd] Question about OS X ssl
Date Mon, 04 Dec 2006 16:42:21 GMT
I saw I was off by a version the moment AFTER i hit the "Send" button. All I
had to say at that point was: "Foot in mouth"

At least it was much newer then 2.0.52 :-) (tries to play it off, ever so
smoothly).

On 12/3/06, Dick Davies <rasputnik@gmail.com> wrote:
>
> On 04/12/06, Yvo van Doorn <yvo.vandoorn@gmail.com> wrote:
> > Try adding this line:
> > AcceptMutex flock
> >
> > Furthermore, it might be a good idea to use the latest version of
> apache,
> > 2.0.58, as opposed to 2.0.52. Unless you have a module that is third
> party
> > and you know that doesn't work with the latest version, you truly have
> no
> > excuse not to use it :-).
>
> Priceless.
>
> " Apache 2.0.59 Released
>
>     The Apache HTTP Server Project is proud to announce the legacy
> release of version 2.0.59 of the Apache HTTP Server ("Apache")."
>
> "
>
> :)
>
> Thanks for the catch.
>
> --
> Rasputin :: Jack of All Trades - Master of Nuns
> http://number9.hellooperator.net/
>

Mime
View raw message